Subject: Re: [AVT] HDTV over IP: more projects

From: Wes Simpson <[email-masked]>
Date: Tue, 5 Apr 2005 18:13:50 -0700 (PDT)

Alejandro - For the past year, I have been working with a company named Media Links based in Japan that has been doing uncompressed HD over SONET on a commercial basis.  I gave a paper at IBC in Amsterdam about this last September.  The equipment can work over a dedicated OC-48 and OC-192 links (using IP packets as the video encapsulation method) and we have recently tested a new interface the sends the packets using PPP over a SDH STM-16 to a chain of three carrier-class routers in the lab, and produced good video.  
 
I would be happy to share any information with you that you desire, and Media Links will also be showing the equipment at NAB in two weeks.
 
Regards,
Wes Simpson
Telecom Product Consulting
[email-masked]
 
----- Original Message ----- From: "Alejandro Cabrera Obed" <[email-masked]>
To: "AVT Lista" <[email-masked]>
Sent: Monday, March 28, 2005 1:22 PM
Subject: [AVT] HDTV over IP: more projects

Hi people,

I am really interested on the uncompressed HDTV over IP experiment
from Ladan Gharai and Collin Perkins, using TFRC.

Do you know any other experiment in the world that transmits
uncompressed HDTV over an IP network, in order to compare different
techniques and modes of transmission ???

(I was Googling but I couldn't find anything, just experiments
transmitting 19Mbps, 270 Mbps but not 1 Gbps or more)

Thanks !!!

-- 
Alejandro Cabrera Obed
[email-masked]

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt